PHP Manual
Prev |  | Next

# http_request_method_register

(PECL)

http_request_method_register -- Register request method

## Description

int http_request_method_register ( string method )

Register a custom request method.

## Parameters

`method`

  the request method name to register

## Return Values

Returns the ID of the request method on success, or FALSE on failure.

Prev | Home | Next
http_request_method_name | Up | http_request_method_unregister